API referenceBroadcasts

Cancel a broadcast

POST/broadcasts/{id}/cancel

A scheduled, sending or paused broadcast; recipients not yet sent are never sent. Its status becomes canceled.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/broadcasts/string/cancel"
{  "object": "broadcast",  "id": "string"}